{% extends "users/sign.html" %}

{% block title %}
    Puan Ekle
{% endblock title %}

{% block body %}
    {% include "users/includes/navbar.html" %}
    <h3> Puan Ekle</h3>
{% endblock body %}

{% block nebula %}
<form method="post">{% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Save">
</form>
<p>Ürünlere geri dönmek için <a href="{% url 'productlist' %}">tıkla</a></p>

{% endblock nebula %}